@media screen {
  /* Utilities */
  b, .bold {
    font-weight: bold;
  }

  .clear {
    clear: both;
  }

  i, .italic {
    font-style: italic !important;
  }

  .relative {
    position: relative;
  }

  .left {
    float: left;
  }

  .floatRight, .right {
    float: right;
  }

  .block {
    display: block;
  }

  .none {
    display: none !important;
  }

  .noRadius {
    border-radius: 0px;
  }

  i {
    font-family: fontawesome;
    font-style: normal;
  }

  a i:hover {
    text-decoration: none;
  }

  .noBorder {
    border: none !important;
  }

  .noUnderline {
    text-decoration: none !important;
  }
  .noUnderline:hover {
    text-decoration: none !important;
  }

  .error_msg * {
    color: red;
  }

  .defaultCursor {
    cursor: default;
  }

  .noPaddingTop {
    padding-top: 0px !important;
  }

  .noPaddingRight {
    padding-right: 0px !important;
  }

  .noPaddingBottom {
    padding-bottom: 0px !important;
  }

  .noPaddingLeft {
    padding-left: 0px !important;
  }

  .noMarginTop {
    margin-top: 0px !important;
  }

  .noMarginRight {
    margin-right: 0px !important;
  }

  .noMarginBottom {
    margin-bottom: 0px !important;
  }

  .noMarginLeft {
    margin-left: 0px !important;
  }

  i {
    font-style: italic !important;
    font-family: initial !important;
  }
  i.fa {
    font-family: fontawesome !important;
    font-style: normal !important;
  }

  /* End Utilities */
  h1, h2, h3, h4, h5 {
    color: #000000;
    font-family: "lora";
    font-weight: bold;
    margin: 20px 0 10px 0;
  }
  h1.page_title, h2.page_title, h3.page_title, h4.page_title, h5.page_title {
    padding: 7px 0 0 0;
  }

  h3, h4, h5 {
    color: #c2b59b;
  }

  h1 {
    font-size: 24px;
    line-height: 30px;
  }

  h2 {
    font-size: 20px;
  }

  h3 {
    font-size: 18px;
  }

  h4 {
    font-size: 16px;
  }

  h5 {
    font-size: 14px;
    font-weight: normal;
  }

  body {
    font-family: "lora";
  }

  a {
    color: #c2b59b !important;
  }
  a:hover {
    text-decoration: underline;
  }

  .iconBlock {
    border: 3px solid #e4e4e4;
    position: relative;
    margin-bottom: 26px;
  }
  .iconBlock img {
    z-index: 1000;
    position: relative;
  }
  .iconBlock span, .iconBlock h3 {
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 0;
  }
  .iconBlock span {
    margin-top: 0px !important;
  }
  .iconBlock:hover {
    border: 3px solid #c2b59b;
    cursor: pointer;
  }
  .iconBlock:hover span {
    z-index: 2000;
    opacity: .7;
    filter: alpha(opacity=70);
    background: #e4e4e4;
    display: block;
    height: 100%;
    width: 100%;
  }
  .iconBlock:hover h3 {
    z-index: 3000;
    text-align: center;
    display: block;
    width: 100%;
    height: 100%;
    padding: 0px;
    margin: 0px;
    font-style: italic;
    font-weight: normal;
    line-height: inherit;
    top: 50%;
    margin-top: -10px;
    color: black;
  }

  .navbar {
    font-family: 'lora';
    margin-bottom: 0px;
    border-radius: 0px;
  }
  .navbar.navbar-default {
    background: black;
    border: none;
  }
  .navbar .navbar-header {
    height: 193px;
  }
  .navbar .navbar-header .navbar-brand {
    height: inherit;
    padding: 0 0 0 6px;
  }
  .navbar .navbar-header .navbar-brand img {
    margin-top: 13px;
  }
  .navbar .navbar-collapse {
    border: none;
  }
  .navbar .navbar-collapse ul {
    margin-top: 145px;
    font-size: 16px;
  }
  .navbar .navbar-collapse ul li:first-child a {
    border-left: none;
  }
  .navbar .navbar-collapse ul li.active a {
    color: #c2b59b !important;
    background: black;
  }
  .navbar .navbar-collapse ul li.active a:hover {
    background: black;
    color: #c2b59b !important;
  }
  .navbar .navbar-collapse ul li a {
    color: white !important;
    border-left: 1px solid #c2b59b;
    padding-bottom: 4px;
    padding-top: 0;
  }
  .navbar .navbar-collapse ul li a:hover {
    color: #c2b59b !important;
  }
  .navbar .navbar-toggle {
    border-color: #e4e4e4;
    background: black;
  }
  .navbar .navbar-toggle .icon-bar {
    background-color: #e4e4e4;
  }
  .navbar .navbar-toggle:hover, .navbar .navbar-toggle:focus, .navbar .navbar-toggle:active {
    background: black;
    border-color: #c2b59b;
  }
  .navbar .navbar-toggle:hover .icon-bar, .navbar .navbar-toggle:focus .icon-bar, .navbar .navbar-toggle:active .icon-bar {
    background-color: #c2b59b;
  }

  .container.sm .navbar-brand {
    padding: 0px;
  }
  .container.sm .navbar-brand img {
    margin-top: 14px;
    max-width: 120px;
  }
  .container.sm .navbar-collapse {
    width: 100%;
    margin-left: -40px;
  }
  .container.sm .navbar-collapse ul.nav {
    margin: -41px 0 0 0;
    width: 100%;
  }

  ul.sideNav {
    padding: 0px !important;
    list-style-type: none;
  }
  ul.sideNav li {
    padding: 3px 0;
    white-space: nowrap;
  }
  ul.sideNav li:first-child {
    padding-top: 0px;
  }
  ul.sideNav li.active a {
    color: black !important;
  }
  ul.sideNav li a {
    font-weight: bold;
  }
  ul.sideNav li a:hover {
    text-decoration: none;
    color: black !important;
  }

  .breadCrumbs {
    list-style-type: none;
    position: absolute;
    right: 15px;
    top: 8px;
    font-weight: bold;
  }
  .breadCrumbs li {
    float: left;
    display: block;
  }
  .breadCrumbs li a {
    color: black !important;
  }
  .breadCrumbs li span {
    color: #c2b59b;
    margin: 0 5px;
    font-weight: normal;
  }

  .xs .breadCrumbs {
    position: inherit;
    padding-left: 15px;
    margin-bottom: 10px;
  }
  .xs .breadCrumbs li {
    float: inherit;
    display: block;
    margin: 3px 0;
  }

  .banner {
    position: relative;
  }
  .banner span {
    background: white;
    display: block;
    height: 6px;
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    opacity: .3;
    filter: alpha(opacity=30);
    margin: 0px;
  }
  .banner span:first-child {
    top: 0px;
    bottom: inherit;
  }

  #sliderCarousel .carousel-indicators {
    display: none;
  }
  #sliderCarousel .carousel-inner {
    height: 240px !important;
  }
  #sliderCarousel .carousel-inner .item span:first-child {
    background: white;
    display: block;
    height: 6px;
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    opacity: .3;
    filter: alpha(opacity=30);
    margin: 0px;
    top: 0px;
    z-index: 99999;
  }
  #sliderCarousel .carousel-control {
    background: none;
    transition: all .5s;
  }
  #sliderCarousel .carousel-control i {
    transition: all .2s;
    margin: 65% 0 0 0;
    font-size: 1.5em;
    color: #c2b59b;
    opacity: 0;
  }
  #sliderCarousel .carousel-control.left i {
    margin-left: -80px;
  }
  #sliderCarousel .carousel-control.right i {
    margin-right: -80px;
  }
  #sliderCarousel .carousel-control:hover i {
    opacity: 1;
  }
  #sliderCarousel .carousel-control.left:hover i {
    margin-left: -110px;
  }
  #sliderCarousel .carousel-control.right:hover i {
    margin-right: -110px;
  }

  .navbar .container.xs ul {
    margin-top: 8px;
  }
  .navbar .container.xs ul li a {
    border-left: none;
    padding-top: 6px;
    padding-bottom: 6px;
  }

  .carousel .carousel-inner > .active.left {
    left: -100%;
    width: 100%;
  }
  .carousel .carousel-inner > .active.right {
    left: 100%;
    width: 100%;
  }
  .carousel img.left, .carousel img.right {
    float: inherit !important;
  }
  .carousel img:hover {
    opacity: .9 !important;
    filter: alpha(opacity=90) !important;
    cursor: pointer;
  }
  .carousel .thumbsRow {
    padding: 0 11px;
  }

  .content .downloads, .content .links {
    list-style-type: none;
    margin-left: -16px !important;
  }

  .footerWrapper {
    font-size: 12px;
  }
  .footerWrapper h5 {
    height: 56px;
    margin: 0px;
    line-height: 55px;
    text-transform: uppercase;
    color: black;
    font-weight: bold;
  }
  .footerWrapper ul {
    min-height: 56px;
    margin: 0px;
    padding: 0 0 0 5px;
  }
  .footerWrapper ul li {
    display: block;
    float: left;
    height: 100%;
    margin: 19px 0;
    border-left: 1px solid #c2b59b;
    padding: 0 9px;
  }
  .footerWrapper ul li:first-child {
    border-left: none;
  }
  .footerWrapper .row:first-child {
    border-top: 2px solid black;
    border-bottom: 1px solid black;
  }
  .footerWrapper.sm ul, .footerWrapper.xs ul {
    padding-left: 0px;
  }
  .footerWrapper.sm ul li:first-child, .footerWrapper.xs ul li:first-child {
    padding-left: 0px;
  }
  .footerWrapper.sm .credits, .footerWrapper.xs .credits {
    margin-left: 15px;
    color: #868686;
  }
  .footerWrapper .websiteBy a {
    color: #d7d7d7 !important;
    text-align: right;
    display: block;
    padding: 19px 0;
  }
  .footerWrapper .websiteBy a:hover {
    text-decoration: underline;
  }

  .container.xs .websiteBy a {
    text-align: left;
  }

  .footerWrapper.xs ul {
    margin-bottom: 32px;
  }
  .footerWrapper.xs ul li {
    display: block;
    width: 100%;
    border-left: none;
    margin: 3px 0;
    padding-left: 0px;
  }

  .pageHeading h1 {
    border-bottom: 2px solid black;
    font-weight: bold;
    color: black;
    padding-bottom: 10px;
    text-transform: capitalize;
  }

  .ekko-lightbox .modal-header {
    height: 0px;
    padding: 0px;
    margin: 0px;
    position: relative;
    min-height: inherit;
  }
  .ekko-lightbox .modal-header button {
    position: absolute;
    top: 0px;
    right: 16px;
    z-index: 1000;
    color: white !important;
    font-size: 42px;
    opacity: .3 !important;
    filter: alpha(opacity=30) !important;
    text-shadow: none;
  }
  .ekko-lightbox .modal-header button:hover {
    opacity: 1 !important;
    filter: alpha(opacity=100) !important;
  }
  .ekko-lightbox .modal-header h4 {
    display: none;
  }
  .ekko-lightbox .modal-content {
    background: #ffffff;
    padding: 15px;
  }
  .ekko-lightbox .modal-footer {
    margin-top: 15px;
    color: black;
  }
  .ekko-lightbox .modal-footer h4 {
    color: black;
  }
  .ekko-lightbox .glyphicon {
    filter: progid:DXImageTransform.Microsoft.Shadow(enabled='0');
  }
  .ekko-lightbox .glyphicon.glyphicon-chevron-left:before {
    content: none !important;
  }
  .ekko-lightbox .glyphicon.glyphicon-chevron-right:before {
    content: none !important;
  }
  .ekko-lightbox .glyphicon.glyphicon-chevron-left {
    background: url("/assets/images/template/ekkoLightboxLeft.png") no-repeat;
    background-position: 5% 53%;
  }
  .ekko-lightbox .glyphicon.glyphicon-chevron-left:hover {
    background: url("/assets/images/template/ekkoLightboxLeftOn.png") no-repeat;
    background-position: 5% 53%;
  }
  .ekko-lightbox .glyphicon.glyphicon-chevron-right {
    background: url("/assets/images/template/ekkoLightboxRight.png") no-repeat;
    background-position: 95% 53%;
  }
  .ekko-lightbox .glyphicon.glyphicon-chevron-right:hover {
    background: url("/assets/images/template/ekkoLightboxRightOn.png") no-repeat;
    background-position: 95% 53%;
  }

  .YouTubeModal {
    z-index: 100000;
    background: rgba(0, 0, 0, 0.55);
  }
  .YouTubeModal .modal-dialog .modal-content {
    border-radius: 0px;
    border: none;
    background: none;
    box-shadow: none;
  }
  .YouTubeModal .modal-dialog .modal-content .modal-header {
    display: none;
  }

  /* Extra Small Devices, Phones */
}
@media only screen and (max-width: 480px) {
  .carousel {
    display: none;
  }

  .YouTubeModal .modal-dialog .modal-content {
    padding-top: 45%;
  }
  .YouTubeModal .modal-dialog .modal-content .modal-body {
    width: 436px;
    height: 245px;
    margin-left: 50px;
  }
}
@media screen {
  /* Small Devices, Tablets */
}
@media only screen and (min-width: 768px) {
  .YouTubeModal .modal-dialog .modal-content {
    padding-top: 30%;
  }
  .YouTubeModal .modal-dialog .modal-content .modal-body {
    width: 642px;
    height: 361px;
    margin-left: -30px;
  }
}
@media screen {
  /* Medium Devices, Desktops */
}
@media only screen and (min-width: 992px) {
  .YouTubeModal .modal-dialog .modal-content {
    padding-top: 25%;
  }
  .YouTubeModal .modal-dialog .modal-content .modal-body {
    width: 845px;
    height: 475px;
    margin-left: -116px;
  }
}
@media screen {
  /* Large Devices, Wide Screens */
}
@media only screen and (min-width: 1200px) {
  .YouTubeModal .modal-dialog .modal-content {
    padding-top: 23%;
  }
  .YouTubeModal .modal-dialog .modal-content .modal-body {
    width: 1000px;
    height: 562px;
    margin-left: -150px;
  }
}
@media screen {
  body.modal-open .navbar {
    margin-right: -20px;
  }

  .bodyWrapper {
    margin-top: 50px;
    margin-bottom: 60px;
  }

  h1:first-child, h2:first-child, h3:first-child, h4:first-child, h5:first-child {
    margin-top: 0px;
  }

  img + span {
    height: 6px;
    width: 100%;
    display: block;
    margin: -6px 0 15px 0;
    z-index: 1000;
    position: relative;
    background: white;
    opacity: .3;
    filter: alpha(opacity=30);
  }

  .nextPrevEntry {
    text-align: right;
  }
  .nextPrevEntry a {
    color: black !important;
  }
  .nextPrevEntry a i {
    color: #c2b59b;
    font-size: 10px;
  }
  .nextPrevEntry a:first-child i {
    margin-right: 2px;
  }
  .nextPrevEntry a:hover {
    text-decoration: none;
    color: #c2b59b !important;
  }
  .nextPrevEntry span {
    color: #c2b59b;
    display: inline-block;
    margin: 0 3px;
  }

  .pageBodyTop {
    margin: 0 0 30px 0;
    padding: 0 0 10px 0;
    border-bottom: 1px solid black;
  }

  .rightColumn .linkToVideoWrapper {
    position: relative;
    cursor: pointer;
  }
  .rightColumn .linkToVideoWrapper:before {
    position: absolute;
    content: '';
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.55);
    background-image: url("/assets/images/template/whiteVideoPlayIcon.png");
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 100px 100px;
  }

  .homePage.xs .rightColumn img, .homePage.sm .rightColumn img {
    float: inherit !important;
  }

  .newsPage .leftColumn h5 {
    color: black;
    font-weight: bold;
    font-size: 16px;
  }
  .newsPage .leftColumn ul {
    list-style-type: none;
    padding: 0px;
  }
  .newsPage .leftColumn ul li.active {
    color: black !important;
  }
  .newsPage .leftColumn ul li.active a {
    color: black !important;
  }
  .newsPage .leftColumn ul li a:hover {
    text-decoration: none;
  }
  .newsPage .leftColumn ul li a:hover p {
    color: black;
  }
  .newsPage .leftColumn ul li p {
    margin-bottom: 0px;
    font-weight: bold;
  }
  .newsPage .leftColumn ul li span {
    font-size: 12px;
    margin-bottom: 10px;
    display: block;
    color: black;
  }
  .newsPage .middleRightColumnWrapper h3:first-child {
    color: black;
    padding: 16px 0 10px 0;
    font-size: 16px;
    border-bottom: 1px solid black;
    margin: 0 0 0px 0;
  }
  .newsPage .content h1:first-child {
    color: #c2b59b;
  }
  .newsPage .content h1:first-child + p {
    font-size: 11px;
    margin: -8px 0 20px 0;
  }
  .newsPage .content h1:first-child + p span {
    color: #c2b59b;
  }
  .newsPage .rightColumn #newsGallery img + p {
    background: url("/assets/images/template/whiteTransparent.png") repeat;
    color: black;
    bottom: 0;
    display: inherit;
    left: 0;
    margin: -28px 0 0;
    padding: 4px 8px;
    position: absolute;
  }
  .newsPage .rightColumn #newsGalleryThumbs {
    margin-top: 4px;
  }
  .newsPage .rightColumn #newsGalleryThumbs .galleryThumb {
    margin-bottom: 6px;
    margin-top: 3px;
    padding-left: 4px;
    padding-right: 4px;
  }
  .newsPage .rightColumn #newsGalleryThumbs .carousel-control {
    margin-top: 65px;
    color: black !important;
    text-shadow: none;
    opacity: 1;
    position: absolute;
    top: 0%;
    height: 85%;
    padding: 0 0 0 0;
    background: none;
  }

  .genericPage .content ul {
    padding-left: 16px !important;
  }
  .genericPage .content ul li {
    padding: 3px 0;
  }
  .genericPage .leftColumn, .genericPage .rightColumn, .genericPage .content {
    padding-top: 20px;
  }
  .genericPage figure {
    margin: 20px 0;
  }

  .fleetGallery .fleetMember h5 {
    background: #e5e5e5;
    color: black;
    margin: 4px 0 34px 0;
    padding: 9px 0 9px 13px;
    font-weight: bold;
  }
  .fleetGallery .fleetMember:hover a img {
    opacity: .9 !important;
    filter: alpha(opacity=90) !important;
  }
  .fleetGallery .fleetMember:hover a h5 {
    text-decoration: none;
    background: #c2b59b;
    color: white;
  }

  .recipesPage .recipe {
    border-bottom: 1px solid black;
    margin: 0 0 22px 0 !important;
    padding-bottom: 22px;
  }
  .recipesPage .recipe a {
    color: black !important;
  }
  .recipesPage .recipe a:hover {
    opacity: .9;
    filter: alpha(opacity=90);
  }
  .recipesPage .recipe a h2 {
    color: #c2b59b !important;
  }
  .recipesPage .recipe a span {
    color: #c2b59b !important;
  }
  .recipesPage .recipe div:first-child {
    padding-left: 0px;
  }

  .sm .recipesPage .image, .xs .recipesPage .image {
    padding: 0 0 12px 0px !important;
  }
  .sm .recipesPage .image + div, .xs .recipesPage .image + div {
    padding: 0px;
  }

  .recipePage {
    padding-right: 0px !important;
  }
  .recipePage .recipe {
    border-bottom: 1px solid black;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 25px;
    padding-bottom: 25px;
  }
  .recipePage .recipe .heroImage img:hover {
    opacity: .9 !important;
    filter: alpha(opacity=90) !important;
  }
  .recipePage .recipe div:first-child {
    padding-left: 0px;
  }
  .recipePage .recipe h2 {
    color: #c2b59b;
  }
  .recipePage .recipe ul {
    list-style-type: none;
    padding-left: 0px !important;
  }
  .recipePage .recipe ul li span {
    color: #c2b59b;
    padding: 0 10px;
  }
  .recipePage .recipe .heroImage {
    position: relative;
  }
  .recipePage .recipe .heroImage img + p {
    background: url("/assets/images/template/whiteTransparent.png") top left repeat;
    position: absolute;
    bottom: 0px;
    left: 0px;
    color: black;
    white-space: nowrap;
    padding: 3px 6px;
    margin: 0px;
  }

  .sm .recipePage {
    height: auto !important;
    padding-right: 20px !important;
  }
  .sm .recipePage .recipe .image {
    margin: 0 0 16px 0;
  }
  .sm .recipePage .recipe .ingredients {
    margin-bottom: 18px;
  }
  .sm .recipePage div[class*="col-"] {
    padding-left: 0px;
    padding-right: 0px;
  }

  .xs .recipePage {
    height: auto !important;
    padding-right: 20px !important;
  }
  .xs .recipePage .recipe .image {
    margin: 0 0 16px 0;
  }
  .xs .recipePage .recipe .ingredients {
    margin-bottom: 18px;
  }
  .xs .recipePage div[class*="col-"] {
    padding-left: 0px;
    padding-right: 0px;
  }

  .contactUsPage .content ul {
    list-style-type: none;
    padding: 0px !important;
    margin: 0px;
  }
  .contactUsPage .content ul li {
    border-top: 1px solid #e4e4e4;
    padding: 9px 0;
  }
  .contactUsPage .content ul li i {
    color: #868686;
    width: 25px;
    display: block;
    float: left;
  }

  #map_wrapper {
    height: 215px;
    margin-top: 40px;
    margin-bottom: 20px;
  }
  #map_wrapper h5 {
    color: black;
    font-weight: bold;
  }
  #map_wrapper #map_canvas {
    height: 100%;
    width: 100%;
    border: 1px solid #e4e4e4;
  }
}
@media print {
  .noPrint, .printPage {
    display: none;
  }
}
